body, html
{
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	background-color: #999;
	
	background-image: url(img/bg.png);
	background-repeat: repeat-y;
	background-attachment:fixed;
	background-position:center;
	
	font-family: helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #000;
}
body
{
	padding: 0px;
}

#message
{
	width: 800px;
	padding: 10px;
}

#back
{
	margin: 20px;
}